Carib bargains - Web - Bug #7695

Post Free Ad > Change the spelling " Inculde" to Include
09/18/2023 11:03 AM - Shubham J

Status: Closed Start date: 09/18/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309181103-Igfna.png

History

#1 - 09/18/2023 10:58 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/19/2023 09:30 AM - Shubham J

- Status changed from Resolved to Closed
